
/* =========================================================
		KV
========================================================= */
/*---slide1--*/
.main-kv1, .main-kv2, .main-kv3{width: 100%;min-width: 980px; margin: 0 auto; position: relative; overflow: hidden;}
.main-kv1 .fv_txt {position: absolute; top: 21%; right: 62%; color: #00a0e9; letter-spacing: 1px;}
.main-kv1 .fv_txt .fv_copy1{font-size: 2.1vw; padding-bottom: 6%; font-weight: 400; }
.main-kv1 .fv_txt .maincap{font-size: 3.75vw; font-weight: 400; letter-spacing: 2px; display: flex;}
.main-kv1 .fv_txt .maincap p{text-align: center; line-height: 0.7;}
.main-kv1 .fv_txt .maincap p span{font-size: 1.6vw; font-weight: 300; letter-spacing: 0px;}

.main-kv1 .fv_txt h3{font-size: 1.7vw; font-weight: 400; line-height: 1.8; margin-top: 9%;}
.main-kv1 .fv_pic{width: 100%;}

/*---slide2--*/
.main-kv2 .fv_txt {position: absolute; top: 14%; left: 61%; color: #00a0e9;}
.main-kv2 .fv_txt .medi_en{font-size: 2vw; font-weight: 400; padding-bottom: 0; letter-spacing: 0.5px;}
.main-kv2 .fv_txt h2{font-size: 3.1vw; font-weight: 400; padding-bottom: 4%; letter-spacing: 2px;}
.main-kv2 .fv_txt h3{font-size: 1.5vw; font-weight: 400; padding-bottom: 9%; letter-spacing: 2px; line-height:2;}
.m-btn.kv-btn{width: 250px; margin:0;}

/*---slide3--*/
.main-kv3 .fv_txt {position: absolute; top: 12%; right: 62%; color: #00a0e9; letter-spacing: 1px;}
.main-kv3 .fv_txt .logo {width:14vw;}
.main-kv3 .fv_txt h2 {color: #760d12; font-size: 3.4vw; font-weight: 400; padding-bottom: 3%;}
.main-kv3 .fv_txt .fv_copy1 {font-size: 1.5vw; font-weight: 400; letter-spacing: 2px; padding-bottom: 9%; color: #760d12; line-height:2; }
.m-btn.kv-btn2{width: 210px; margin:0; background: #760d12; border: 2px solid #760d12;}
.m-btn.kv-btn2:hover{color:#760d12; background: none;}
.m-btn.kv-btn2:hover:after{background: url(../img/icon_arrow_w5.svg) no-repeat 50%/contain;}
/* =========================================================
		TOP news
========================================================= */
.home-news{margin: 50px auto 0;}
.home-news h3{font-size: 42px; text-align: center; color: #00a0e9; font-weight: 300;}
.home-news .l-newsList{width: 920px; margin: 30px auto 30px; background: linear-gradient(90deg, #aaa, #aaa 1px, transparent 0, transparent 4px) repeat-x 0 0/4px 1px;}
.l-newsList-item {background: linear-gradient(90deg, #aaa, #aaa 1px, transparent 0, transparent 4px) repeat-x 0 100%/4px 1px; padding: 1px 0;}
.l-newsList-link {color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
   padding: 17px 10px;
    position: relative;
    text-decoration: none;
    width: 100%;
	transition: all .3s;
}
.l-newsList-link:hover {
	opacity: 0.6;
}
.l-newsList-time {
    margin: 0 25px 0 0;
	color: #999;
	width: 90px;
}
.l-newsList-cate {
    font-size: 13px;
    margin-left: 0;
    margin: 0 20px 0 0;
	width: 130px;
background: #06a2ea;
text-align: center;
	letter-spacing: 0;
 color: #fff;
	height: 25px;
    line-height: 25px;}

.l-newsList-ttl {
    margin-top: 0;
    width: 640px;
}
.l-newsList-cate.prp{background: #ffc36a;}
.l-newsList-cate.company{background: #06a2ea;}
.l-newsList-cate.press{background: #EA7066;}
.l-newsList-cate.ex{background: #7ecef4;}
/* =========================================================
		TOP prp
========================================================= */
.home-prp{padding:5% 0 5%; background:#fdf9f1; margin: 80px 0 0;}
.prp-inner{position: relative;
    margin: 0 auto;
    padding: 0 0;
    max-width: 1200px;
min-width: 980px;
display: flex;
flex-direction: row-reverse;}
.prp-inner .mycells-detail{
	width: 40%;
	padding: 4% 0 0 6%;
	position: relative;
    
}
.mycells-detail .prp-kit{
	 position: absolute;
    width: 220px;
    top: 55%;
    left: 300px;
}
.mycells-detail .mycells-logo{
	width: 200px;
    padding-bottom: 2px;
}
.mycells-detail h2{
	font-weight: 400;
	font-size: 38px;
	padding-bottom: 12px;
	color: #760d12;
}
.mycells-detail .mycells-copy1{
	font-size: 16px;
	padding-bottom: 12px;
	line-height: 2;
	letter-spacing: 1px;
}
.mycells-detail .mycells-copy2{
	font-size: 14px;
}
.prp-image{
	
    width: 60%;
    padding-bottom: 47%;
	position: relative;
}
.prp-image .image-01{
	    position: absolute;
    width: 64%;
    top: 0;
    left: 4%;
}
.prp-image .image-02{
	 position: absolute;
    width: 39%;
    top: 15.47619047619048%;
    left: 61%;
}
.prp-image .image-03{
	     position: absolute;
    width: 35%;
    top: 56%;
    left: 21%;
}
.m-btn.prpbtn{
	margin: 35px 0 0;

}

/* =========================================================
		TOP medical
========================================================= */
.home-medical{background:url(../img/top-medi2.jpg) no-repeat center top; background-size: cover; height: 460px; padding: 0 0;}
.home-medical h2{text-align: center; font-weight: 400; font-size: 36px; padding: 80px 0 0; color:#009ded;}
.home-medical .medi-en{text-align: center; font-weight: 300; font-size: 18px; color:#999;}
.home-medical .medi-copy{text-align: center; font-weight: 400; font-size: 16px; padding: 25px 0 0; line-height: 2; letter-spacing: 1px;}
.home-medical .medibtn{width: 230px; margin-top: 45px; border:2px solid #009ded; color:#009ded; background: none;}
.home-medical .medibtn:after{background: url(../img/icon_arrow_w2.svg) no-repeat 50%/contain;}
.home-medical .medibtn:hover{color:#fff; background:#009ded;}
.home-medical .medibtn:hover:after{background: url(../img/icon_arrow_w.svg) no-repeat 50%/contain;}
/* =========================================================
		TOP info
========================================================= */
.home-info{margin:0 auto;}
.various_info{width: 100%; display: flex; justify-content: space-between; position: relative; z-index: 2; min-width: 980px;}
.various_info-l{flex-direction: row-reverse;}
.various_info .various_info__tmb{width: 65%;}
.various_info .various_info__con{width: 45%;display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;}
.various_info .various_info__con h2{font-size: 30px; font-weight: 400; line-height: 1.3; color:#009ded;}
.various_info .various_info__con .info_en{font-size: 18px; font-weight: 300; color: #00a0e9; padding-bottom: 10px; color:#999;}
.various_info .various_info__con .info-copy{line-height:1.9;}
.photo-link{display: block; overflow: hidden; text-decoration: none;}
.photo-link img{}
.photo-link:hover img {
  -moz-transform: scale(1.06);
  -ms-transform: scale(1.06);
  -webkit-transform: scale(1.06);
  transform: scale(1.06);
  -moz-transition: -moz-transform 400ms ease;
  -o-transition: -o-transform 400ms ease;
  -webkit-transition: -webkit-transform 400ms ease;
  transition: transform 400ms ease;
}


.photo-link img {
    -moz-transition: -moz-transform 400ms ease;
    -o-transition: -o-transform 400ms linear;
    -webkit-transition: -webkit-transform 400ms ease;
    transition: transform 400ms ease;
	width: 100%;
}
/* =========================================================
		tab
========================================================= */
@media screen and (max-width: 980px) {
.main-kv1 .fv_txt .maincap{font-size: 36px;}
	.main-kv1 .fv_txt .maincap p span{font-size: 15.7px;}
.main-kv1 .fv_txt .fv_copy1 {font-size: 20px;}
.main-kv1 .fv_txt h3 {font-size: 18px;}
.main-kv2 .fv_txt .medi_en{font-size: 22px;}
.main-kv2 .fv_txt h2{font-size: 35px;}
.main-kv2 .fv_txt h3{font-size: 16px;}
.main-kv3 .fv_txt .logo {width:150px;}
.main-kv3 .fv_txt h2 {color: #760d12; font-size: 35px;}
.main-kv3 .fv_txt .fv_copy1 {font-size: 16px;}
	}
@media screen and (min-width: 1300px) {
.main-kv1 .fv_txt .fv_copy1 {font-size: 25px;}
.main-kv1 .fv_txt .maincap{font-size: 50px;}
.main-kv1 .fv_txt .maincap p span{font-size: 20px;}
.main-kv1 .fv_txt h3 {font-size: 23px;}	
	

	
.main-kv2 .fv_txt .medi_en{font-size: 24px;}
.main-kv2 .fv_txt h2{font-size: 43px;}
.main-kv2 .fv_txt h3{font-size: 21px;}

	
	
.main-kv3 .fv_txt .logo {width:180px;}
.main-kv3 .fv_txt h2 {color: #760d12; font-size: 43px;}
.main-kv3 .fv_txt .fv_copy1 {font-size: 20px;}
	}
@media screen and (max-width: 1100px) {
#present .illust2 {position: absolute; width: 150px; top: 815px; right: -50px;}
	
}
